## org.codehaus.plexus.i18n
Interface Language

All Known Implementing Classes:
  DefaultLanguage

    public interface Language

Field Summary
`static java.lang.String` `DEFAULT_NAME` look for Messages.properties in the clazz package by default
`static java.lang.String` `ROLE`

Method Summary
`java.lang.String` `getMessage(java.lang.String key, java.lang.String... args)`

Field Detail

### ROLE

    static final java.lang.String ROLE

### DEFAULT_NAME

    static final java.lang.String DEFAULT_NAME

  look for Messages.properties in the clazz package by default

  See Also:
    Constant Field Values

Method Detail

### getMessage

    java.lang.String getMessage(java.lang.String key,
                                java.lang.String... args)

Copyright © 2011. All Rights Reserved.